
a:link { color: #1267ff; text-decoration: none;}
a:visited { color: #4777ff;}
a:hover { text-decoration: underline; }
a:active { padding-top: 2px;}


.clearfix:after {
	content: "";
	display: block;
	clear: both;
	}

/************************************
			レイアウト
************************************/
body {
	font-family: "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", Arial, Helvetica;
}

#wrapper {
	width: 950px;
	margin: 0 auto;
	position: relative;
}

#header {
	width: 950px;
	height: 100px;
	text-align: center;
	}
	
#main {
	width: 950px;
	position: relative;
	}

#content {
	width: 730px;
	float: right;
	margin-top: 25px;
}
	
#nav {
	width: 190px;
	float:left;
	margin: 40px 20px 0 0;
	border: solid 5px #ff331d;
		
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	border-radius:10px;
}

#section {
	position: relative;
	width: 700px;
	padding: 15px;
	margin-bottom: 50px;
}


/* ================================
			#nav
================================ */

#nav-list {
	padding: 10px;
	}
	
#nav p {
	line-height: 1.5em;
	font-weight:bold;
	text-align: center;
	border-bottom: dotted 1px;
	}

#nav-list ul li {
	margin-top: 10px;
	font-size: 0.8em;
	}

#toPageTop {
	position: fixed;
	right:30px;
	bottom:30px;
	}
	
	
.fixer {
	position: fixed;
	top: 0;
}

.test{
position:fixed;
left:0;
top:0;
}

/* ================================
			#content
================================ */

h1 {
	font-size: 2em;
	padding: 15px;
	}

h2 {
	margin: 0px -15px;
	line-height: 2em;
	font-size: 1.5em;
	font-weight: bold;
	color: #ff5021;
	border-top: solid 5px #ff5021;
	border-bottom: dotted 1px #000;
	}
	

h3 {
	margin: 50px auto 10px 0px;
	text-indent: 1.5em;
	background: url("../img/oval.gif") no-repeat;
	font-weight:bold;


}

strong {
	display:block;
	font-size: 0.9em;
	font-weight: bold;
	padding: 10px;
	margin-bottom: 15px;
	
}


p.firstline:first-line{
	font-size: 1.2em;
	font-weight: bold;
	}
	


#section p {
	margin: 20px 20px 5px 15px;
	font-size: 0.8em;
	color: #2d2d2d;
}

#section ul {
	margin-left: 15px;
	font-size: 0.8em;
}

.notice{
	width: 600px;
	padding: 20px;
	margin: 20px;
	background-color: #e7e7e7;
	
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	-o-border-radius:10px;
	-ms-border-radius:10px;
	border-radius:10px;

}


/* ================================
			#table
================================ */

table {
	margin: 15px 20px;
	border-top: solid 1px #737373;
	border-left: solid 1px #737373;
	text-align: center;
	}

table th {
	padding: 5px;
	border-right: solid 1px #737373;
	border-bottom: solid 1px #737373;
	background-color: #ffcfcf;
	}

table td {
	padding: 5px;
	border-right: solid 1px #737373;
	border-bottom: solid 1px #737373;
	}
	

/* ================================
			#time
================================ */
#time {
	text-align: center;
	margin: 30px;
}


#time ul li {
	float: left;
	margin-right: 25px;

}

/* ================================
			#size
================================ */

.size {
	margin-top: 45px;
	border-bottom: solid 1px #eee;
	}
.size  img{
	float:left;
	}
.size  p{
	padding-top:25px;
	}

/* ================================
			#search
================================ */

button {
	position: relative;
	margin-left: -30px;
	}

